"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function arrayEach(array, iteratee) {
  var index = -1, length = array == null ? 0 : array.length;
  while (++index < length) {
    if (iteratee(array[index], index, array) === false) {
      break;
    }
  }
  return array;
}
var _arrayEach = arrayEach;
exports._arrayEach = _arrayEach;
